[DM-Forlorne UTUIDataProvider_MapInfo]
MapName=DM-Forlorn
FriendlyName=Forlorn
NumPlayers=2 to 6 players             Author: Inferno
PreviewImageMarkup=<Images:Pingas.forlorn_preview>
Description=No one knows the origins of this seaside temple because no one has ever left it alive.